@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body{
	color: #333;

    line-height: 1.5;
    max-width: 100%;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
	
}

/***********************************Suchbox*************************/

.jwtpl-sebo-headline{
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 20px;
    color: #333;
}

.jwtpl-sebo-block {
    background: #f4f4f4;
    padding: 10px;
    border: none;
    border-radius: 0;
    border-bottom: 1px dotted #d0d0d0;
    padding-bottom: 20px;
}

.jwtpl-global input[type="submit"], a.jwtpl-global-bt{
	background-color:#095070;
	border:1px solid #095070;
	border-radius: 0;
	color:#fff;
	padding: 10px 5px;
	height:33px;
	font-weight: 600;
}

.jwtpl-global input[type="submit"]:hover, a.jwtpl-global-bt:hover {
	background-color:#095070;
	border:1px solid #095070;
	color:#f59700;
}

.jwtpl-global input[type="text"], .jwtpl-global input[type="email"] {
	border-radius:0;
    padding: 5px 5px;
}

/*******************TagCloud************************/

.jwtpl-tacl-headline{
	
	font-weight:bold!important;
	color:rgb(51, 51, 51) !important;
	
}


/*******************Trefferliste************************/

.jwtpl-hili-item:first-child {
    border-top: 1px dotted #d0d0d0;
}

.jwtpl-hili-item {
    border-bottom: 1px dotted #d0d0d0;
}

.jwtpl-hili-headline{

	font-weight:bold!important;
	color:rgb(51, 51, 51) !important;

	
}

.jwtpl-hili-itemTitel{
	font-weight:bold;
	font-size:100%;
	padding: 0;

	
}

a.jwtpl-tacl-itemLink{
	
	border:none;
	border-radius:2px;
	background:#ffffff;

	
}

.jwtpl-hili-itemTitel {
    font-size: 100%;
    padding: 0;
}

/******************* Remover ************************/

a.jwtpl-remo-newSearchLink {
    background-color: #095070;
    color: #fff;
    border-radius:0;
    border:1px solid #095070;
}

a.jwtpl-remo-newSearchLink:hover {
    background-color: #095070;
    color:#f59700;
}

.jwtpl-remo-block {
	background-color:#f4f4f4;
	border:0;
	border-bottom: 1px dotted #d0d0d0;
	border-radius:0;
}

span.jwtpl-remo-inLink {
    color: #ae1711;
}

a.jwtpl-remo-link {
    border-radius: 0;
}

.jwtpl-jomat-block {
    margin-bottom: 20px;
}

/*******************Filter************************/

@media (min-width: 769px)  {

	.jwtpl-fite-sortingSelected .jwtpl-fite-sortingActiveElement {
	    color:#f59700;
	}
	
	.jwtpl-fite-sortingActiveElement {
	    color: #095070;
	    border-radius: 0;
	    border: 1px solid #095070;
	}
	
	.jwtpl-fite-selectedFiteCat1 .jwtpl-fite-itemList {
	width:360px;
	}
}

.jwtpl-fite-selectedFiteCat1 .jwtpl-fite-headline {
	    color:#f59700;
}	

.jwtpl-fite-headline {
	    color:#095070;
	    border-radius: 0;
	    border: 1px solid #095070;
}

@media (min-width:769px){

.jwtpl-fite-selectedFiteCat1 .jwtpl-fite-itemList {
	color:#095070;
    background: #f4f4f4;
    font-size:1em;
    border-radius:0;
    border: 0;
    border-top: 1px solid #ddd;
    top:34px;
}

.jwtpl-fite-sortingGroup {
	color: #095070;
    background: #f4f4f4;
    font-size:1em;
    border-radius:0;
    border: 0;
    border-top: 1px solid #ddd;
    top:36px;
}
}

span.jwtpl-fite-sortingElement:hover {
    color: #f59700;
}


.jwtpl-fite-item.jwtpl-fite-itemLevel1.jwtpl-fite-itemNameActive1, .jwtpl-fite-item.jwtpl-fite-itemLevel2.jwtpl-fite-itemNameActive1{
    color:#f59700;
}


.jwtpl-fite-item.jwtpl-fite-itemNameActive0:hover {
    color:#f59700;
}

.jwtpl-fite-item.jwtpl-fite-itemLevel1 a {
    font-weight: 600;
}

.jwtpl-fite-innerList .jwtpl-fite-item {
	margin-top:5px;
}

@media (min-width: 650px) {
.jwtpl-sebo-form {display: table; width: 100%; }
.jwtpl-sebo-formJsJnBlock, .jwtpl-sebo-formJsJoBlock {width: 40%;  display: table-cell; vertical-align: bottom; float: none; margin-bottom: 0px;}
.jwtpl-sebo-btSubmit {width: 20%; display: table-cell; vertical-align: bottom; margin-bottom: 0px; }
.jwtpl-sebo-formJsJnBlock, .jwtpl-sebo-formJsJoBlock, .jwtpl-sebo-btSubmit{padding-bottom:0;}
.jwtpl-sebo-formJsJoBlock{ padding: 0 20px 0 0!important;}
.jwtpl-sebo-formJsJnBlock, .jwtpl-sebo-formJsJoBlock {margin-bottom: 0px!important; }

@media (max-width: 650px) {
#jwtpl-slde-sliderJS {display: none;}
}
.jwtpl-tacl-block {margin-top: 20px; padding-bottom: 0; border: 1px solid #ccc; border-radius: 3px;}
.jwtpl-tacl-block:after { content: ""; display: table; clear: both; }
.jwtpl-tacl-headline, h3.jwtpl-tacl-headline {display: block; margin: 0; padding: 15px 10px 14px 10px; vertical-align: top; text-decoration: none; cursor: pointer; box-sizing: border-box; width: 100%; font-size: inherit}
.jwtpl-tacl-expanded .jwtpl-tacl-headline, .jwtpl-tacl-expanded h3.jwtpl-tacl-headline {font-weight: bold}
.jwtpl-tacl-headline i, a.jwtpl-tacl-itemLink i { display:inline-block; float: right; margin: -1px 0 0 5px; font:normal normal normal 14px/1 FontAwesome; font-size: 140%; text-rendering:auto; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; transform:translate(0, 0); vertical-align: middle}
a.jwtpl-tacl-itemLink i {line-height: 45px;}
.jwtpl-tacl-area {display: none}
.jwtpl-tacl-expanded .jwtpl-tacl-area {display: block}
.jwtpl-tacl-item {position: relative; line-height: 45px; border-top: 1px solid #ccc; }
.jwtpl-tacl-itemPositioner {padding: 0 10px 0 10px; box-sizing: border-box}
.jwtpl-tacl-itemMaster0 a.jwtpl-tacl-itemLink i {display: none}
a.jwtpl-tacl-itemLink, a.jwtpl-tacl-subitemLink {display: block; width: 100%; text-decoration: none; box-sizing: border-box; vertical-align: middle; }
a.jwtpl-tacl-itemLink {color: #666}
a.jwtpl-tacl-itemLink .jwtpl-tacl-itemIcon2 {display: none}
.jwtpl-tacl-selectedItem a.jwtpl-tacl-itemLink {font-weight: bold}
.jwtpl-tacl-selectedItem .jwtpl-tacl-subitemList {display: block}
.jwtpl-tacl-subitemList {display: none; box-sizing: border-box; padding: 0 10px 5px 10px; line-height: 16px }
.jwtpl-tacl-subitem {display: inline-block;}
a.jwtpl-tacl-subitemLink {display: inline-block; border: 1px solid #ccc; margin: 0px 5px 5px 0; padding: 3px 5px 3px 5px; border-radius: 3px; background-color: #fff}
.jwtpl-tacl-subitemMaster1 .jwtpl-tacl-subitemLink:before {content: "Alle"}
.jwtpl-tacl-subitemMaster1 .jwtpl-tacl-subitemLink span {display: none}

@media all and (min-width: 650px) {
.jwtpl-tacl-block {border-color: transparent}
.jwtpl-tacl-headline, h3.jwtpl-tacl-headline {display: block; padding: 0 0 20px 0; cursor: default; box-sizing: border-box; width: 100%; font-size: inherit; font-weight: inherit}
.jwtpl-tacl-expanded .jwtpl-tacl-headline, .jwtpl-tacl-expanded h3.jwtpl-tacl-headline {font-weight: normal}
.jwtpl-tacl-headline i {display: none}
.jwtpl-tacl-area {display: block}
.jwtpl-tacl-item {height: 46px; line-height: 44px; margin-bottom: 0; border-top: 0px; }
.jwtpl-tacl-selectedItem {background-color: transparent}
.jwtpl-tacl-itemPositioner {padding: 0; text-align: center;}
.jwtpl-tacl-selectedItem .jwtpl-tacl-itemPositioner {position: absolute; width: 100%; z-index: 999;}
.jwtpl-tacl-selectedItem a.jwtpl-tacl-itemLink {font-weight: normal}
a.jwtpl-tacl-itemLink {display: block; width: 100%; text-decoration: none; padding: 0; border: 1px solid #ccc; background-color: #ffffff; border-radius: 3px; width: 100%;}
.jwtpl-tacl-selectedItem a.jwtpl-tacl-itemLink {background-color: #fff; border-bottom-color: transparent; border-radius: 3px 3px 0px 0px; }
a.jwtpl-tacl-itemLink:before {content: "";}
.jwtpl-tacl-item {float: left; width: 50%; box-sizing: border-box; padding: 0 0 20px 0;}
/* .jwtpl-tacl-item:nth-child(odd) {padding: 0 5px 0 0;}
.jwtpl-tacl-item.jwtpl-tacl-selectedItem:nth-child(odd) .jwtpl-tacl-itemPositioner {padding-right: 5px}
.jwtpl-tacl-item:nth-child(even) {padding: 0 0 0 5px;}
.jwtpl-tacl-item.jwtpl-tacl-selectedItem:nth-child(even) .jwtpl-tacl-itemPositioner {padding-left: 5px; margin-left: -5px} */
a.jwtpl-tacl-itemLink {
    font-weight: 600;
    font-size: 14px;
    color: #095070;
    border-radius: 0;
}
a.jwtpl-tacl-itemLink:hover {color:#f59700;}
a.jwtpl-tacl-itemLink i {vertical-align: middle}
a.jwtpl-tacl-itemLink .jwtpl-tacl-itemIcon1 {margin-right: 10px}
a.jwtpl-tacl-itemLink .jwtpl-tacl-itemIcon2 {display: none; }
.jwtpl-tacl-subitemList {position: absolute; line-height: 44px; top: 45px; text-align: center; z-index: 998; background-color: #fff; border: 1px solid #ccc; border-radius: 0px 0px 3px 3px; box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.5); padding: 0 }
.jwtpl-tacl-item.jwtpl-tacl-selectedItem:nth-child(even) .jwtpl-tacl-subitemList {left: -100%}
.jwtpl-tacl-subitem {width: 50%; float: left}
a.jwtpl-tacl-subitemLink {display: inline-block; border: 0px; margin: 0; padding: 0; border-radius: 0px; background-color: transparent}
}
@media all and (min-width: 650px) {
.jwtpl-tacl-item {width: 33.333%; line-height: 32px; height: 40px; }
a.jwtpl-tacl-itemLink i {line-height: 30px; }
/* .jwtpl-tacl-item:nth-child(odd), .jwtpl-tacl-item:nth-child(even) {padding: 0;}
.jwtpl-tacl-item.jwtpl-tacl-selectedItem .jwtpl-tacl-itemPositioner:nth-child(odd), .jwtpl-tacl-item.jwtpl-tacl-selectedItem .jwtpl-tacl-itemPositioner:nth-child(even) {margin: 0; padding: 0}
.jwtpl-tacl-item.jwtpl-tacl-selectedItem:nth-child(even) .jwtpl-tacl-subitemList {left: 0}
.jwtpl-tacl-item:nth-child(3n-2) {padding: 0 0 0 0;}
.jwtpl-tacl-item.jwtpl-tacl-selectedItem:nth-child(3n-2) .jwtpl-tacl-itemPositioner {padding-right: 5px; margin-left: 0;}
.jwtpl-tacl-item:nth-child(3n-1) {padding: 0 0 0 0;}
.jwtpl-tacl-item.jwtpl-tacl-selectedItem:nth-child(3n-1) .jwtpl-tacl-itemPositioner {padding: 0 10px 0 0;}
.jwtpl-tacl-item.jwtpl-tacl-selectedItem:nth-child(3n-1) .jwtpl-tacl-subitemList {left: -100%}
.jwtpl-tacl-item:nth-child(3n) {padding: 0 0 0 0;}
.jwtpl-tacl-item.jwtpl-tacl-selectedItem:nth-child(3n) .jwtpl-tacl-itemPositioner {padding-left: 5px; margin-left: -5px}
.jwtpl-tacl-item.jwtpl-tacl-selectedItem:nth-child(3n) .jwtpl-tacl-subitemList {left: -200%}
.jwtpl-tacl-subitemList {top: 31px; line-height: 30px; }
.jwtpl-tacl-subitem {width: 33.333%; } */
}